Subject: Push vs. Pull Energy
From: Hunter Williams <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 26 Jan 2026 23:03:40 +0000

Happy Monday! 

I hope you had a great weekend and stayed warm in the cold weather.

I've always been curious about what makes people change their lives.

Today, I want to share a concept about energy and how it affects the changes we want to make.

When I was younger, I thought that to be successful, I had to push myself all the time.

I believed that the harder I worked, the more I would achieve. I thought that if I was tired, it meant I was being productive. If I was stressed, it meant I was making progress.

My days were very routine. I would wake up at 4 AM, go to the gym at 5, and start work at 8. I would work all day, go home, eat, read, and then sleep. My life was very predictable and didn't have much variation.

At that time, I didn't have much, and I wasn't happy with my life, so I thought pushing myself was the right thing to do.

And it worked, for a while. Pushing myself helped me develop discipline, skills, and resilience. It taught me to keep going even when I didn't feel like it. I learned to do difficult things without expecting recognition, and that was an important part of my life.

But what I didn't realize then was that pushing myself all the time was costly, and eventually, I would have to pay the price.

“FYI, [BioLongevity Labs](https://biolongevitylabs.com/) is having a sale. You can get 30% off all products and an extra 15% off with code HUNTERW.“ — 

View image: (https://media.beehiiv.com/cdn-cgi/image/fit=scale-down,format=auto,onerror=redirect,quality=80/uploads/asset/file/d3758af9-401c-422e-82aa-e9f7894bd0f1/telegram-cloud-document-1-5740305902288764936.jpg?t=1769457470)
Follow image link: (https://biolongevitylabs.com/)
Caption: [https://biolongevitylabs.com/](https://biolongevitylabs.com/)

———————————————————————————

**The Hidden Cost of Force**

Pushing myself made me feel productive because I was always doing something. It gave me a sense of control and made me feel virtuous. I thought I was earning my place through hard work and sacrifice.

However, the cost of pushing myself slowly emerged. I started to feel tightness in my body, my breathing became shallow, and I always felt a sense of urgency. Even when I was resting, I didn't feel fully rested, and silence made me uncomfortable. Even when things were going well, my nervous system never fully relaxed.

Pushing myself was like running on stress hormones. It was like borrowing energy from the future to use in the present.

At first, my body could handle it. When I was in my twenties, I could get away with almost anything. I could override my body's signals, avoid recovery, and live in a state of constant stress without any obvious consequences.

But over time, things changed. The same behaviors that used to work for me were producing fewer results. I was putting in the same effort, but I wasn't getting the same return.

I started to feel burned out, irritable, and less creative. I had a feeling that I was forcing things that used to come naturally.

———————————————————————————

**The First Taste of Pull Energy**

As my work started to impact more people, I noticed a change. I was achieving more, but I wasn't working harder. In fact, I was working less. I had more time to think, and that's what made the difference. Reflection and thinking gave me more leverage than just putting in more hours.

This was my introduction to pull energy. Pull energy comes from being aligned with what you're doing. It's when you're doing something that fits who you are, and you don't need to force it.

Work started to feel easier, not because it was easy, but because it made sense. I could see the connection between my effort and the results, and that changed everything. I started to work from a place of contribution, not just forcing myself to get things done.

Pull energy refines your effort instead of eliminating it. It's about finding where your effort naturally belongs, instead of just pushing yourself all the time.

———————————————————————————

**Power vs. Force**

One of my favorite books is _**[Power vs. Force](https://a.co/d/6ln94SP)**_ by David Hawkins.

In the book, Hawkins explains the difference between force and power, a distinction that is especially clear in the context of health and wellness.

Force consumes energy, while power conserves it. Force requires constant effort to maintain, while power operates because the system is aligned.

When you're using force, your body is like a car that's always accelerating. You're using excess caffeine, training too hard, and not recovering well. You're relying on stress hormones to get things done, and that can lead to quick results, but it also comes with a cost.

On the other hand, pull energy is like a car that's running smoothly. Your body is efficient, you're recovering well, and you're sleeping deeply. Your nervous system is regulated, and progress happens because your body is supporting it, not because you're forcing it.

Force in wellness is like trying to override your body's signals. You're covering up pain instead of resolving inflammation, using stimulants to compensate for poor energy production, and adding more training volume when your body is asking for recovery.

Power is when your body is working with you, not against you. You're listening to your body's signals, and you're responding appropriately. Progress happens because your internal environment is supporting it, not because you're forcing it.

This is why force eventually degrades your health, while power restores it. Pushing yourself drains your body's energy until it can't take any more. Pull energy gives your body the space and stability it needs to reorganize and become more resilient.

———————————————————————————

**Why Pull Energy Feels Uncomfortable at First**

Pull energy can be uncomfortable at first because it's quieter. You're not seeing immediate results, and you're not feeling like you're doing as much. It requires trust in yourself, trust in the timing, and trust that value will compound even when you're not constantly performing.

It's hard for people who are used to pushing themselves to switch to pull energy. When things slow down, they start to feel anxious and put more pressure on themselves. When results aren't immediate, they start to force things to happen.

Pull energy asks you to wait until the time is right, instead of acting just to relieve anxiety. It's about restraint, and that can be difficult for people who have built their identity around effort and endurance.

Learning to operate from pull energy can feel like losing control at first, but it's actually the beginning of a different kind of power. It's a power that's rooted in coherence, not force.

———————————————————————————

**Final Thoughts**

As you get older, your body becomes less tolerant of push energy. Your nervous system becomes less forgiving, recovery slows down, and sleep becomes more sensitive. 

Stress has sharper edges, and what you could get away with in your twenties starts to take a toll in your thirties and forties.

Push energy relies heavily on adrenaline, while pull energy relies on efficiency. One is extractive, the other is regenerative. You can fake push energy for a while, but you can't fake pull energy.

Eventually, life will force you to make the transition to pull energy, either through burnout, health issues, or a growing sense of misalignment.

The real choice is whether to make the shift consciously or let your body do it for you.

Maturity is knowing where your energy belongs. It's the clarity that comes from having pushed long enough to finally feel what fits. Once that happens, effort stops being a burden.

Power arrives when you stop pushing and realize that the world has already been responding. Opportunities appear, relationships manifest, health improves, and movement continues, even when you're still!

Best,

Hunter Williams 

———

You are reading a plain text version of this post. For the best experience, copy and paste this link in your browser to view the post online:
https://huntershealthhacks.beehiiv.com/p/push-vs-pull-energy